Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1354044 - [RFE] Label for removing catalog item is confusing
Summary: [RFE] Label for removing catalog item is confusing
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.6.0
Hardware: All
OS: All
medium
low
Target Milestone: GA
: 5.7.0
Assignee: Dan Clarizio
QA Contact: Shveta
URL:
Whiteboard: service:catalog:ui
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-07-08 19:54 UTC by Mike Dahlgren
Modified: 2016-10-26 16:48 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-10-26 16:48:21 UTC
Category: ---
Cloudforms Team: ---
Target Upstream Version:


Attachments (Terms of Use)
Removing item from Catalog (deleted)
2016-07-08 19:54 UTC, Mike Dahlgren
no flags Details

Description Mike Dahlgren 2016-07-08 19:54:03 UTC
Created attachment 1177759 [details]
Removing item from Catalog

Description of problem:

If a user uses the UI to remove a catalog item, the drop down menu shows "Remove Item from VMDB" which does not make sense.  It should read, "Remove Catalog Item"

See attached screenshot

Comment 2 Mike Dahlgren 2016-07-08 21:43:42 UTC
Pull Request:

https://github.com/ManageIQ/manageiq/pull/9699

Comment 3 Mike Dahlgren 2016-07-08 22:46:12 UTC
Updated Pull:

https://github.com/ManageIQ/manageiq/pull/9701

Comment 4 Mike Dahlgren 2016-07-13 21:27:29 UTC
Take 3:

https://github.com/ManageIQ/manageiq/pull/9715

Please merge


Note You need to log in before you can comment on or make changes to this bug.